Compatibilidad de Endpoint Management

Para utilizar las nuevas funciones, soluciones y actualizaciones de directivas, Citrix recomienda instalar la versión más reciente del MDX Toolkit y aplicaciones de productividad móvil (anteriormente, XenMobile Apps). Puede usar MDX Service en lugar de MDX Toolkit. Para obtener información detallada, consulte Endpoint Management MDX Service.

En este artículo, se resumen las versiones de los componentes de Endpoint Management admitidos que se pueden integrar.

Las versiones más recientes de Secure Hub, MDX Toolkit y aplicaciones de productividad móvil son compatibles con la última versión y las dos versiones anteriores de Endpoint Management.

Aplicaciones móviles de productividad

La versión más reciente de las aplicaciones de productividad móvil requiere la versión más reciente de Secure Hub. Las dos versiones anteriores de las aplicaciones son compatibles con la versión más reciente de Secure Hub.

Para obtener más información acerca del ritmo de publicaciones cada dos semanas previsto para las aplicaciones móviles de productividad y el proceso de publicación por fases para Secure Mail y Secure Web, consulte Calendario de versiones. Para obtener información detallada sobre la compatibilidad, consulte Aplicaciones móviles de productividad admitidas.

MDX Toolkit y MDX Service

  • Citrix admite las tres versiones más recientes (n.n.n) del MDX Toolkit. También se puede usar Endpoint Management MDX Service para empaquetar aplicaciones. Para obtener información detallada, consulte Endpoint Management MDX Service.
  • La versión más reciente de la herramienta local es MDX Toolkit 19.9.5 (para iOS y Android) para empaquetar aplicaciones de terceros. Puede actualizar a MDX Toolkit 19.9.5 desde MDX Toolkit 19.9.0 y 19.8.0.

MDX Toolkit 10.7.10 era la última versión que admitía el empaquetado de las aplicaciones móviles de productividad (antes conocidas como XenMobile Apps). Los usuarios acceden a las aplicaciones móviles de productividad desde los almacenes públicos de aplicaciones.

Compatibilidad con exploradores web

Endpoint Management admite estos exploradores web:

  • Internet Explorer, aunque no admite versiones 9 o anteriores
  • Chrome
  • Firefox
  • Safari en dispositivos móviles para usarlo con el portal Self-Help Portal

Endpoint Management es compatible con la versión más actualizada del explorador web y con una versión anterior a la actual.